Bug 914039 - gmock: FTBFS in rawhide
Summary: gmock: FTBFS in rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gmock (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:28 UTC by Dennis Gilmore
Modified: 2013-08-07 09:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 09:38:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:28:10 UTC
Your package gmock failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4962679

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2679/4962679/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2679/4962679/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2679/4962679/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 17:49:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Terje Røsten 2013-08-07 09:38:22 UTC
gmock is builds again, closing.


Note You need to log in before you can comment on or make changes to this bug.